## biniax2 1.30

=== debian/changelog ===
biniax2 (1.30-7) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Mark biniax2-data as “Multi-Arch: foreign”.

  [ Stephen Kitt ]
  * Fix spelling and grammar in the package description.
    Closes: #659609, LP: #834199.
  * Remove biniax2 when cleaning so that the package can be built twice
    in a row.
  * Avoid parsing find’s output during the build.
  * Switch debian/watch to version 4 and update download URL.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.6.2, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 21 Jan 2023 11:21:44 +0100

biniax2 (1.30-6) unstable; urgency=medium

  * Team upload.
  * Apply a patch provided by Alan Beadle to avoid crashing on startup
    with a segfault. Closes: #715685. Apply the same fix to userdir.patch
    and remove the conflicting changes from compiler-warnings.patch.

 -- Stephen Kitt <skitt@debian.org>  Fri, 27 May 2022 14:07:28 +0200

biniax2 (1.30-5) unstable; urgency=medium

  * Team upload.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.
  * Move biniax2 to salsa.debian.org.
  * Work around FTBFS with GCC 10 by compiling with -fcommon. (Closes: #957040)

 -- Markus Koschany <apo@debian.org>  Fri, 24 Jul 2020 00:05:13 +0200

biniax2 (1.30-4) unstable; urgency=medium

  * Team upload.
  * Add compiler-warnings.patch, fix various compiler warnings and a crash
    because of undefined behavior.

 -- Markus Koschany <apo@debian.org>  Sat, 21 Oct 2017 16:53:26 +0200

biniax2 (1.30-3) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 10.
  * Improve the find command and use the -delete option.
  * Drop deprecated menu file and xpm icon.
  * Use https for Format field, update copyright years.
  * Use https for Vcs-Browser field.
  * Change priority from extra to optional.
  * Add keywords to desktop file.
  * Declare compliance with Debian Policy 4.1.1.

 -- Markus Koschany <apo@debian.org>  Wed, 18 Oct 2017 17:30:11 +0200

biniax2 (1.30-2) unstable; urgency=low

  * Team upload.
  [ Miriam Ruiz ]
  * Fix biniax2.6 man page and specify the correct config file location.
    (Closes: #616047)
  [ Markus Koschany ]
  * Switch to package format 3.0 (quilt).
  * Bump compat level to 9 and require debhelper >=9 for automatic hardening
    build flags.
  * debian/control:
    - Remove quilt dependency because package format 3.0 uses quilt by default.
    - Bump Standards-Version to 3.9.4, no changes required.
    - Use canonical Vcs-URI.
    - Fix spelling in biniax2 package description. (Closes: #659609). Thanks
      Maarten Bezemer for the report and patch.
    - binax2-data:
      + Lower recommendation for biniax2 to Suggests. Most people who install
        biniax2-data directly are only interested in the data files.
      + Update package description and be more verbose.
  * biniax2.desktop: remove unnecessary equals sign from short description.
    (Closes: #611029) Thanks Robert Roth for the report and patch.
  * biniax2.menu: Add longtitle.
  * Remove empty docs file.
  * Fix spelling in README.Debian.
  * Delete README.source. Quilt is the default patch system used by package
    format 3.0.
  * Update debian/copyright to copyright format 1.0. Remove CC-BY-3.0 license
    because all the game data files are licensed under the ZLib license, too.
    See License.txt for more information.
  * Add hardening-support.patch which provides Debian's hardening build flags
    via dpkg-buildflags.
  * Simplify debian/rules by using dh sequencer.
  * Build with hardening=+all.
  * Use high resolution icon logo.png for biniax2.desktop file instead of
    biniax2.xpm.
  * Improve userdir.patch. Create an initial config file if necessary. Remove
    all PATH_MAX declarations and replace them with a fixed value of 1024
    bytes. This ensures that biniax2 can be built on GNU/Hurd too.
  * Drop fixes.patch. It was not applied anyway.
  * Install biniax2.6 with manpages file.

 -- Markus Koschany <apo@gambaru.de>  Fri, 12 Apr 2013 20:33:40 +0200

biniax2 (1.30-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * Fixed patch fixes.patch to save hall of fame in biniax2/hof instead of
    biniax2/config

  [ Paul Wise ]
  * New upstream release
  * Add a watch file
    - PLEASE NOTE UPSTREAM 1.20 == 0.0.20080409

  [ Barry deFreese ]
  * Add myself to uploaders.
  * Add README.source for quilt patch system.
  * Fix spelling error in README.Debian.
  * Fix syntax in debian/copyright to make lintian happy.
  * Bump Standards Version to 3.8.3. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Sun, 27 Sep 2009 10:45:47 -0400

biniax2 (0.0.20080409-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * Initial release (Closes: #476247)

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu, 10 Apr 2008 11:12:15 +0000
