=== debian/control ===
Source: biniax2
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <little_miry@yahoo.es>,
 Barry deFreese <bdefreese@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Standards-Version: 4.6.2
Homepage: http://biniax.com/index2.html
Vcs-Git: https://salsa.debian.org/games-team/biniax2.git
Vcs-Browser: https://salsa.debian.org/games-team/biniax2
Rules-Requires-Root: no

Package: biniax2
Architecture: any
Depends: biniax2-data (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: logic game with arcade and tactics modes
 Biniax-2 is an original and entertaining game. It only takes a minute to learn
 and gives you hours and hours of game play. There are three game modes (two
 single-player and one multi-player), a hall of fame, dynamic music and a nice
 cartoon look.

Package: biniax2-data
Architecture: all
Depends: ${misc:Depends}
Suggests: biniax2
Multi-Arch: foreign
Description: logic game with arcade and tactics modes -- data
 Biniax-2 is an original and entertaining game. It only takes a minute to learn
 and gives you hours and hours of game play. There are three game modes (two
 single-player and one multi-player), a hall of fame, dynamic music and a nice
 cartoon look.
 .
 This package contains the game data files for the game Biniax-2.
