=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -fcommon

%:
	dh $@

override_dh_install:
	find $(CURDIR)/data -name Thumbs.db -delete
	find $(CURDIR)/data -type f -exec chmod -x {} +
	dh_install
