=== debian/watch ===
version=4
https://www.tuzsuzov.com/biniax/download2.html biniax2-([\d\.]+)-fullsrc\.tar\.gz
